Bug 186281 - RFE: Support for maildir
Summary: RFE: Support for maildir
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: zsh   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-22 18:09 UTC by Mathieu Chouquet-Stringer
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: zsh-4_2_6-2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 21:55:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mathieu Chouquet-Stringer 2006-03-22 18:09:29 UTC
At the moment, zsh is compiled without maildir support which makes the output of
the "new mail check" quite painful (basically it lists all the files, one per
email, that are in the maildir directory).

So, I've been rebuilding the zsh package by passing --enable-maildir-support to
the configure script.

Would be be possible to have the fedora packaged compiled with this option?

Cheers,

Version-Release number of selected component (if applicable):
4.2.5-1.2.2

Comment 1 James Antill 2006-09-19 21:55:04 UTC
 This will be fixed for FC6.



Note You need to log in before you can comment on or make changes to this bug.